using System;
using System.Collections.Generic;
using System.Text;
using Tools.Encrypt;
namespace Tools.Encrypt
{
    public class UseEncrypt
    {
        private SymmCrypto de = new SymmCrypto(SymmCrypto.SymmProvEnum.DES);
        private string strkey = "gv";
        public string encryptPWD(string writeValue)
        {
            string strValue = de.Encrypting(writeValue, strkey);
            return strValue;
        }
        public string decryptPWD(string strValue)
        {
            string retValue = de.Decrypting(strValue, strkey);
            return retValue;
        }
    }
}
